<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<user-workspace application-version="7.0" build-number="273">
<PaletteWorkspace FeatureSet="257" version="2.0">
<OWLWorkspaceBookmark bookmarkdata="workspacedata-is-in-CDATA-section">
<![CDATA[<workspace version="1">
	<dock anchor="top" content="control-bar" is-closed="false">
		<control-bar id="007807A2" origin="5 38" size="1558 44" is-closed="false" app-data="#lt;OWLPaletteLeaf name=#quot;Control Strip#quot; id=#quot;70913#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;30255#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;30256#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;30210#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11035#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11035#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;67853#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11089#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70923#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
"/>
		<app-container-control-bar id="0x733039b0" origin="0 22" size="426 33" is-closed="false"/>
	</dock>
	<dock anchor="bottom" content="control-bar" is-closed="false"/>
	<dock anchor="left" content="palette toolbar" is-closed="false">
		<toolbar id="00A108D4" size-variant="vertical-narrow" is-closed="false" app-data="#lt;OWLPaletteLeaf id=#quot;4353#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
"/>
	</dock>
	<dock anchor="right" content="palette toolbar" is-closed="false">
		<tab-pane mode="icon" preferred-iconic-length="166" layout-mode="auto-flow">
			<tab-group active-palette="00960628" is-closed="false">
				<palette id="00960628" is-closed="false" preferred-unconstrained-size="207 325" preferred-constrained-size="207 325" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Pages#quot; id=#quot;6199#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;PagesPanelOptions iconSize=#quot;medium#quot; masterIconSize=#quot;small#quot; pagesOnTop=#quot;false#quot; verticalView=#quot;true#quot; masterVerticalView=#quot;true#quot; fixedSize=#quot;false#quot; masterFixedSize=#quot;true#quot; pagesThumbnails=#quot;true#quot; mastersThumbnails=#quot;true#quot; showTransparencyIcon=#quot;false#quot; showTransitionsIcon=#quot;true#quot; showRotationIcon=#quot;true#quot; splitterPosition=#quot;60#quot;>
#lt;/PagesPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="008906F8" is-closed="false" preferred-unconstrained-size="207 325" preferred-constrained-size="207 220" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;LinksUIPanel#quot; id=#quot;132609#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; closed=#quot;false#quot;>
#lt;LinksUIPanelOptions rowHeight=#quot;20#quot; secondarySorter=#quot;35940#quot; sorter=#quot;35942#quot; splitterPos=#quot;130#quot; infoPaneHidden=#quot;false#quot; sortAscending=#quot;true#quot; showThumbnail=#quot;true#quot; collapseMultiple=#quot;true#quot; showInfoThumbnail=#quot;false#quot;>
#lt;LinkInfoColumn infoClass=#quot;35940#quot; columnWidth=#quot;125#quot;>#lt;/LinkInfoColumn>
#lt;LinkInfoColumn infoClass=#quot;35944#quot; columnWidth=#quot;16#quot;>#lt;/LinkInfoColumn>
#lt;LinkInfoColumn infoClass=#quot;35942#quot; columnWidth=#quot;25#quot;>#lt;/LinkInfoColumn>
#lt;MoreLinkInfo infoClass=#quot;35940#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35941#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35942#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35943#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35944#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35945#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35949#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35950#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35952#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35953#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35954#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35955#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35956#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35957#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35958#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35959#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35960#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35961#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35962#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35963#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35964#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35965#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35966#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35967#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35968#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35985#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35989#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35990#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35991#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35992#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35993#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;88599#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;88600#quot;>#lt;/MoreLinkInfo>
#lt;/LinksUIPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="009B083A" is-closed="false">
				<palette id="00570816" is-closed="false" preferred-unconstrained-size="207 190" preferred-constrained-size="207 190" current-state="3" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Stroke#quot; id=#quot;11035#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;190#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="009B083A" is-closed="false" preferred-unconstrained-size="207 112" preferred-constrained-size="207 112" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Color#quot; id=#quot;29241#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;112#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="006C077E" is-closed="false">
				<palette id="006C077E" is-closed="false" preferred-unconstrained-size="207 202" preferred-constrained-size="207 242" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Swatches#quot; id=#quot;16385#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;16496#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;SwatchesPanelOptions displayFilter=#quot;0#quot; colorViewStyle=#quot;16388#quot; gradientViewStyle=#quot;16388#quot; bothViewStyle=#quot;16388#quot;>
#lt;/SwatchesPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="141 500" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00D007E4" is-closed="false">
				<palette id="00D007E4" is-closed="false" preferred-unconstrained-size="270 464" preferred-constrained-size="270 464" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/Media_PanelName#quot; id=#quot;84268#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;270#quot; height=#quot;464#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="005D0828" is-closed="false">
				<palette id="005D0828" is-closed="false" preferred-unconstrained-size="207 96" preferred-constrained-size="207 96" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Named Grids#quot; id=#quot;52762#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="660 428" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="006A0660" is-closed="false">
				<palette id="006A0660" is-closed="false" preferred-unconstrained-size="333 193" preferred-constrained-size="333 193" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kPreflightUIPaletteName#quot; id=#quot;133989#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 483" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0093069E" is-closed="false">
				<palette id="0093069E" is-closed="false" preferred-unconstrained-size="207 208" preferred-constrained-size="207 208" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;CondTextUI_PanelName#quot; id=#quot;133121#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 525" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="006205F0" is-closed="false">
				<palette id="006205F0" is-closed="false" preferred-unconstrained-size="207 120" preferred-constrained-size="207 120" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Tag_PanelName#quot; id=#quot;78603#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00620642" is-closed="false">
				<palette id="00620642" is-closed="false" preferred-unconstrained-size="207 98" preferred-constrained-size="207 98" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;SP_Story#quot; id=#quot;21249#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;98#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="633 458" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="005A0668" is-closed="false">
				<palette id="005A0668" is-closed="false" preferred-unconstrained-size="309 350" preferred-constrained-size="335 251" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;GlyphPanelTitle#quot; id=#quot;53519#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;GlyphPanelOptions gridSize=#quot;32#quot; glyphSortOrder=#quot;UnicodeOrder#quot;>
#lt;/GlyphPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 484" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00540566" is-closed="false">
				<palette id="00540566" is-closed="false" preferred-unconstrained-size="207 202" preferred-constrained-size="207 202" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Text Wrap#quot; id=#quot;13583#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;202#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 434" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00860706" is-closed="false">
				<palette id="00860706" is-closed="false" preferred-unconstrained-size="207 300" preferred-constrained-size="207 300" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Index#quot; id=#quot;78081#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 538" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="009F07C6" is-closed="false">
				<palette id="009F07C6" is-closed="false" preferred-unconstrained-size="270 357" preferred-constrained-size="270 357" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/States#quot; id=#quot;83569#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;270#quot; height=#quot;357#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="003906BA" is-closed="false" preferred-unconstrained-size="207 157" preferred-constrained-size="207 157" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Bookmark_PanelName#quot; id=#quot;95493#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="005507B4" is-closed="false">
				<palette id="005507B4" is-closed="false" preferred-unconstrained-size="207 117" preferred-constrained-size="207 105" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Assignments#quot; id=#quot;104961#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;104964#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00730710" is-closed="false" preferred-unconstrained-size="213 180" preferred-constrained-size="207 217" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Notes#quot; id=#quot;47911#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="009206A2" is-closed="false" preferred-unconstrained-size="206 105" preferred-constrained-size="206 105" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Track Changes#quot; id=#quot;42300#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;206#quot; height=#quot;105#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;42320#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;1200#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;1201#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="007A085A" is-closed="false">
				<palette id="007A085A" is-closed="false" preferred-unconstrained-size="207 114" preferred-constrained-size="207 114" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Flattening Preview#quot; id=#quot;71956#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;114#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00610900" is-closed="false" preferred-unconstrained-size="207 140" preferred-constrained-size="207 114" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Separations Preview#quot; id=#quot;71937#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="005D08CA" is-closed="false" preferred-unconstrained-size="207 140" preferred-constrained-size="207 140" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTrapStyles#quot; id=#quot;68097#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 563" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00BA089A" is-closed="false">
				<palette id="00BA089A" is-closed="false" preferred-unconstrained-size="207 45" preferred-constrained-size="207 45" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Attributes#quot; id=#quot;11031#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;45#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 489" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00610708" is-closed="false">
				<palette id="00610708" is-closed="false" preferred-unconstrained-size="207 192" preferred-constrained-size="207 192" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Align#quot; id=#quot;25871#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;192#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="00980852" is-closed="false" preferred-unconstrained-size="207 185" preferred-constrained-size="207 185" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Pathfinder#quot; id=#quot;99625#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;185#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 538" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="008D061E" is-closed="false">
				<palette id="008D061E" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;DataMergePanelName#quot; id=#quot;108033#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="006D0580" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Script_PanelName#quot; id=#quot;52229#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="007E0638" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Script Tag#quot; id=#quot;78850#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 477" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00930640" is-closed="false">
				<palette id="00930640" is-closed="false" preferred-unconstrained-size="207 216" preferred-constrained-size="207 216" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Paragraph#quot; id=#quot;27162#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;216#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;27297#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27250#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27251#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27252#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 452" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0085069C" is-closed="false">
				<palette id="0085069C" is-closed="false" preferred-unconstrained-size="207 267" preferred-constrained-size="207 267" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Character#quot; id=#quot;26901#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;267#quot; NeverShown=#quot;true#quot; detailLevel=#quot;2#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;26983#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26984#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26985#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26986#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26900#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 526" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="007705BC" is-closed="false">
				<palette id="007705BC" is-closed="false" preferred-unconstrained-size="207 167" preferred-constrained-size="207 167" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTablePanelTitle#quot; id=#quot;67125#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;167#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;67304#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;67305#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="005C0596" is-closed="false" preferred-unconstrained-size="207 167" preferred-constrained-size="207 167" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;CellStyles#quot; id=#quot;132112#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="010605F6" is-closed="false" preferred-unconstrained-size="207 167" preferred-constrained-size="207 167" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;TableStyles#quot; id=#quot;132096#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 435" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="007E0776" is-closed="false">
				<palette id="007E0776" is-closed="false" preferred-unconstrained-size="207 279" preferred-constrained-size="207 279" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Hyperlinks#quot; id=#quot;79361#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;HyperlinkPanelOptions sortBy=#quot;0#quot;>
#lt;/HyperlinkPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 486" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00A0094C" is-closed="false">
				<palette id="00A0094C" is-closed="false" preferred-unconstrained-size="207 199" preferred-constrained-size="207 199" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kPageTransitionsPanelName#quot; id=#quot;134194#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;199#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 518" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0068072C" is-closed="false">
				<palette id="0068072C" is-closed="false" preferred-unconstrained-size="207 122" preferred-constrained-size="207 122" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Info#quot; id=#quot;89089#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;122#quot; NeverShown=#quot;true#quot; detailLevel=#quot;2#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00470608" is-closed="false">
				<palette id="00470608" is-closed="false" preferred-unconstrained-size="207 98" preferred-constrained-size="207 98" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Transform#quot; id=#quot;30254#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;98#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 539" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="00AD075E" is-closed="false">
				<palette id="00AD075E" is-closed="false" preferred-unconstrained-size="207 215" preferred-constrained-size="207 258" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;LayerHierPanelName#quot; id=#quot;18464#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;LayerPaneOptions SmallRows=#quot;false#quot;>
#lt;/LayerPaneOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 530" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="007B0940" is-closed="false">
				<palette id="007B0940" is-closed="false" preferred-unconstrained-size="207 111" preferred-constrained-size="207 111" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Gradient#quot; id=#quot;24065#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;111#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 536" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="007E06A0" is-closed="false">
				<palette id="007E06A0" is-closed="false" preferred-unconstrained-size="207 158" preferred-constrained-size="207 158" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Character Styles#quot; id=#quot;8465#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;8474#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="008605D2" is-closed="false" preferred-unconstrained-size="207 158" preferred-constrained-size="207 158" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Paragraph Styles#quot; id=#quot;8466#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;8478#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 513" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="003A079C" is-closed="false">
				<palette id="003A079C" is-closed="false" preferred-unconstrained-size="207 144" preferred-constrained-size="207 144" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;TransparencyPaletteName#quot; id=#quot;67841#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;207#quot; height=#quot;144#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;EffectsPanelOptions effectsTargetsExpanded=#quot;true#quot;>
#lt;/EffectsPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="697 526" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="008A060A" is-closed="false">
				<palette id="008A060A" is-closed="false" preferred-unconstrained-size="207 158" preferred-constrained-size="207 138" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;ObjStylesTreeViewPanelName#quot; id=#quot;113153#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="387 315" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="007608FE" is-closed="false">
				<palette id="007608FE" is-closed="false" preferred-unconstrained-size="200 195" preferred-constrained-size="200 150" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kBGUIPanelName#quot; id=#quot;91242#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="420 644" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00890814" is-closed="false">
				<palette id="00890814" is-closed="false" preferred-unconstrained-size="207 199" preferred-constrained-size="207 218" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTimingPanelName#quot; id=#quot;135268#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="792 596" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00A208F0" is-closed="false">
				<palette id="00A208F0" is-closed="false" preferred-unconstrained-size="270 320" preferred-constrained-size="270 320" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kAnimationUIPanelName#quot; id=#quot;135169#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; width=#quot;270#quot; height=#quot;320#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="832 386" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="00900838" is-closed="false">
				<palette id="00900838" is-closed="false" preferred-unconstrained-size="207 155" preferred-constrained-size="207 155" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kSWFPreviewPanelName#quot; id=#quot;134236#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="174 210" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="006206D2" is-closed="false">
				<palette id="006206D2" is-closed="false" preferred-unconstrained-size="207 164" preferred-constrained-size="207 164" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/MSOPanel#quot; id=#quot;83611#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
</workspace>
]]>
</OWLWorkspaceBookmark>
</PaletteWorkspace>
<menu-set platform="win" file-version="1" application-version="7.0" build-number="273" name="InDesign Defaults" is-preset="true">
</menu-set>
</user-workspace>
